Subject: Re: CCL:Estimation of vapour pressure of organic liquids and solids

From: "Phil Howard" <[email-masked]>
Date: Mon, 26 Apr 1999 14:28:00 -0400

Merethe,
	The MPBPVP program will do this at 25 deg C.
See http://esc.syrres.com/~esc1/mpbpvp.htm
Phil
Philip H. Howard, Ph.D.			Phone:		315-452-8417
Director, Environmental Sciences Center	Fax:		315-452-8440
Syracuse Research Corporation		Email:		[email-masked]
6225 Running Ridge Rd.			Website	http://esc.syrres.com
North Syracuse, NY 13212
At 10:14 AM 4/22/1999 -0600, Merethe Sjovoll wrote:
>Hi everybody,
>
>is there a way of estimating in a crude way the vapour pressure of organic
>liquids and solids? I have a whole bunch of molecules and I don't need
absolute
>values, just look for tendencies. So I imagine some calculation formula which
>perhaps contains temperature, possibly boiling point and melting point, or
>perhaps dipole moment, molecular weight etc. (easily accessible quanities).
>
>Is this wishful thinking?
>
>Best regards
>
>Merethe Sjovoll
>
>-- 
>
>********************************************************
>Merethe Sjovoll, Ph.D.                      *          *
>Senior Research Scientist                   *          *
>Norsk Hydro a.s Research Center             *          * 
>                                            *          *
>P.O.Box 2560                                *  HYDRO   *
>N-3907 Porsgrunn,                           * RESEARCH *  
>Norway                                      *          *
>                                            *   (((    *
>email: [email-masked]        * (=====)  *
>Phone:+47 35 56 48 97                       *          *
>Fax  :+47 35 56 27 22                       *          *    
>********************************************************
>-= This is automatically added to each message by mailing script =-
>[email-masked] -- To Everybody    |   [email-masked] -- To
Admins
>[email-masked] -- HELP CHEMISTRY or HELP SEARCH
>[email-masked] -- archive search    |    Gopher: gopher.ccl.net 70
>Ftp: ftp.ccl.net  |  WWW: http://www.ccl.net/chemistry/   | Jan: [email-masked]
>
>
>
>
>
>